# SoMFPlane Class Reference
[Field classes]

`#include <Inventor/fields/SoMFPlane.h>`

Inheritance diagram for SoMFPlane:

List of all members.

## Detailed Description

The SoMFPlane class is a container for SbPlane values.

This field is used where nodes, engines or other field containers needs to store multiple 3D plane definitions.

See also:
  SoSFPlane

## Static Public Member Functions

void | initClass (void)

## Member Function Documentation

void SoMFPlane::initClass | ( | void |  | ) | `[static]`

| Internal method called upon initialization of the library (from SoDB::init()) to set up the type system. Reimplemented from SoMField.

The documentation for this class was generated from the following files:

- SoMFPlane.h
- SoMFPlane.cpp